using System;
using System.Data;
using System.Configuration;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

/// <summary>
///UserInfoST 的摘要说明
/// </summary>
public class UserInfoST
{
    string uid;   //登录名    
    string uname;  //收件人名
    string sex;   //性别
    string email;  //邮箱
    string addr1; //地址
    string code;  //邮编
    string phone;  //电话
    string xueli;  //学历
    string userimage; //头像

    public string Userimage
    {
        get { return userimage; }
        set { userimage = value; }
    }


    public string Uid
    {
        get { return uid; }
        set { uid = value; }
    }
    public string Uname
    {
        get { return uname; }
        set { uname = value; }
    }
    public string Sex
    {
        get { return sex; }
        set { sex = value; }
    }
    public string Email
    {
        get { return email; }
        set { email = value; }
    }
    public string Addr1
    {
        get { return addr1; }
        set { addr1 = value; }
    }
    public string Code
    {
        get { return code; }
        set { code = value; }
    }
    public string Phone
    {
        get { return phone; }
        set { phone = value; }
    }
    public string Xueli
    {
        get { return xueli; }
        set { xueli = value; }
    }
}
